@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";	
/*	background-color: rgba(0,47,93,1.00);*/
	background-color:white;/**/
	font-size: 14px;/**/
}
a:link {
	text-decoration: none;
	color:rgba(0,47,93,1.00);
    font-weight:bold;
}
a:hover {
	text-decoration:none;
	color:rgba(0,47,93,.50);
    font-weight:bold;
}
a:visited {
	color:rgba(0,47,93,1.00);
}
a:visited:hover {
    text-decoration:none;
	color:rgba(0,47,93,.50);
    font-weight:bold;
}
h1 {font-size: 1.5em;}
h2 {font-size: 1.2em;}

@font-face {
	font-family:"rounded";
	src: url(fonts/ARLRDBD.TTF) format("truetype");
}

.small_text_white {
	color:rgba(207,207,207,1.00);
	font-size: .6em;
    padding:0 10px;
}
.small_text_white a:link {color:white;text-decoration: none;font-weight: bold;}
.small_text_white a:hover {color:grey;text-decoration: underline;}
.small_text_white a:visited {color:white;}

#background_box {
	width: 100%;
	/*min-height:1837px;*/
	background-image: url(images/Spare_Air_background_photo_v1x1200.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;/**/
}
#bodycontent {
	margin:0 auto;
	max-width:1200px;
}
#white_background {
	padding: 5px 10px 10px 10px;
	width:100%;
	float:left;
	background-color:rgba(255,255,255,1.00);
	}
#top_menu {
	text-align: right;
	margin: 0 0 0 28vw;
	/*background-color:red;*/
}
.top_menu_link {
	margin: 0 10px;
	display:inline-block;
}
#banner_top {
	/*position:relative;*/
	-webkit-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.30);
	box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.30);
	background-color:rgba(0,47,93,1.00);
	/*overflow:hidden;  original state - changed to make menu show on pages without content inside banner_top div*/
	overflow:visible;
}
#banner_top_left {
	position:absolute;
	top:0;
	left:0;/**/
	width:30vw;
	max-width:150px;
	padding: 5px 0 0 20px;
	z-index: 10;
}
#banner_top_main {
	/*position:relative;*/
	z-index:1;
	margin: 0px 0 0 0;
}
#menu_box {
	margin: 0 20vw 0 160px;
}
#social_media_icons {
	float:right;
	min-height:35px;
    height:35px;
	margin:3px 10px;
    z-index:101;
    text-align:right;
}
#middle_content {min-height: 610px;}
#middle_content_acc{min-height: 610px;}
#middle_content_home {
	min-height: 780px;
}
#middle_right_column {
	float:right;
	margin: 10px 0px 0 160px;
/*	background:yellow;*/

}
	#mid_r_left_col {
		float:left;
		margin: 0 auto;
		width:300px;
	}
	#mid_r_right_col {
		overflow:hidden;
		margin: 10px 0 0 10px;
		text-align: left;
	}
#middle_left_column {
	width:150px;
	position:absolute;
	text-align:left;
	margin: 10px 0 0 0 ;
}
#middle_left_column.left_span {
    /*width:150px;
    float:left;
    position:relative;
    margin:80px 0 0 0;
    text-align: left;*/
    padding-top:60px;
    text-align: center;
}
#middle_left_column.noleft_span {
    width:auto;
    float:none;
    position:relative;
    margin:30px auto 0 auto;
    text-align: center;
}
.mid_left_block {
	width:150px;/**/
    margin:auto;
}
#icon_box {
	width:100%;
}
.icon_listing_center {
    width:90%;
    margin: 0 auto;
}
.icon_listing_left {
	float:left;
	width:48%;
	clear:both;
}
.icon_listing_right {
	float:right;
	width:48%;
	margin:0 0 10px 10px;
}
.icon_graphic {
	float:left;
	font-size: 0;/*to prevent space below icon image*/
	margin: 0 4%px 1%px 0;
	width:30%;
	background-image: -webkit-linear-gradient(309deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	background-image: -moz-linear-gradient(309deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	background-image: -o-linear-gradient(309deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	background-image: linear-gradient(141deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	border-radius: 10px;

}
.icon_text {
	width:65%;
	float:right;
}
#banner600 {width:50%;float:left;}
#text600 {width:46%;float:right;}
.image_left {float:left;margin:0 40px 0 0;width:150px;}
.txtimageright {float:right;margin:0 0 5px 10px;width:50%;max-width:500px;}
/*.function_box {
	float: right;
	width: 23.5%;
	padding: 10px;
	margin: 0 0 10px 0;
	background-color: rgba(219,221,229,1.00);
	-webkit-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.30);
	box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.30);
}*/
/*.function_graphic {
	font-size: 0;
	margin: 0 0 5px 0;
	background-image: -webkit-linear-gradient(309deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	background-image: -moz-linear-gradient(309deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	background-image: -o-linear-gradient(309deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	background-image: linear-gradient(141deg,rgba(0,109,209,1.00) 0%,rgba(0,47,93,1.00) 100%);
	border-radius: 10px;
}*/
#centerlogo {
    max-width:150px;
    width:100%;
}
#madeusa {
    margin:0 auto;
    max-width:150px;
    width:100%;
    text-align:center;
}
#bottom_tag {
/*	position:relative;*/
	clear:both;
	padding: 20px 0 0 0;
	background: rgba(0,47,93,1.00);
	width:100%;
	float:left;
	-webkit-box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.30);
	box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.30);
}
.bottom_span {
	width:23%;
	padding:10px 0;
	margin: 0 0 0 10px;
	float:left;	
	font-size: .9em;
	color: rgba(222,222,227,1.00);
}
.bottom_span a:link {color: rgba(222,222,227,1.00);}
.bottom_span a:hover {color:rgba(155,155,155,1.00);}
.bottom_span a:visited {color: rgba(222,222,227,1.00);}
.bottom_span a:visited:hover {color: rgba(155,155,155,1.00);}

#bottom_span_whyhow {padding: 10px 0 0 20px;}


@media (max-width: 1200px){
	#background_box {
		background-image: none;
		min-height: 0px;
		}
	
}


@media (max-width: 979px){
	body {
	font-size: 16px;
	}
	
	#banner_top_left {
		margin:auto;
		float:none;
	}
	#middle_left_column {
		position:relative;
		width:100%;
		text-align: center;
		clear:both;
		}
	#middle_right_column {
		width:auto;
		margin: 10px 0 0 0;
        float:none;/*10/18*/
	}
	#mid_r_left_col {
		float:none;
		text-align:center;
		width:15vw;
	}
	#mid_r_right_col {
		float:none;
		margin: auto 10px;
	}
    #middle_left_column.left_span {
        float:none;
        padding-top:0;
    }
	#function_icons {margin: 0 10px 10px 10px;}
    #middle_content {min-height: auto;}
    #middle_content_acc{min-height: auto;}

}

@media (max-width: 760px){
    .txtimageright {float:none;margin:0 auto 10px auto;width:100%;}
 	.bottom_span {
		float:none;
		margin:0 auto;
/**/	width:100%;
        max-width: 150px;
		text-align: center;
	}   
}
    
@media (max-width: 480px){
	
	#menu_box {
		clear:both;
		margin:0;
		width:100%;
	}
    #banner600 {width:100%;float:none;}
    #text600 {width:100%;float:none;}
	#bottom_span_whyhow {padding: 0;}
}

@media (max-width: 320px){
}


